#pastshowstextgrow *:first-child  {
   margin-top: 0px;
}

#pastshowstextgrow *:last-child  {
   margin-bottom: 0px;
}

#pastshowstextgrow p  {
   font: 14px/17px "Times New Roman", "Times", serif;
   margin: 0px;
   padding-left: 50px;
   text-align: justify;
}

#pastshowstextgrow  {
   margin: 36px 215px 0px 0px;
   visibility: visible;
   padding: 0px;
}

#pid9pastshows  {
   margin: 0px auto 0px auto;
   width: 680px;
   position: relative;
}

#uplift  {
   position: absolute;
   width: 100%;
   z-index: 3;
}

#footer  {
   position: relative;
   left: 0px;
   top: 0px;
   width: 100%;
   float: left;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

